h1.mt-0,
h2.mt-0,
h3.mt-0,
h4.mt-0 {
    margin-top: 0px;
}
.g-1 {
    gap: 1%;
}
p.card-text {
    font-size: 16px;
}
.csds{
    background-color: #FFFFFF;
    padding: 40px 25px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}

.dsp-flex {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: wrap;
}

/* Card Base */
.help-support .card {
  background-color: #fff;
  padding: 30px 20px;
  border-radius: 12px;
  border: 1px solid #eee;
  transition: all 0.3s ease;
  box-shadow: 0 4px 4px #0000001a;
  min-height: 180px;
  display: flex;
  flex-direction: row; /* icon + content side by side */
  align-items: flex-start;
  height: 100%;
  width: 100%;
}

/* Column must be flex */
.help-support .col-lg-3 {
  display: flex;
  margin-bottom: 16px;
}

/* Content Wrapper */
.help-support .card > div {
  flex: 1;
}

/* Icon */
.help-support .card img {
  width: 50px;
  height: 50px;
  margin-right: 15px;
}
p.text-muted {
    font-size: 18px;
}
/* Hover (Optional Premium Touch) */
.help-support .card:hover {
  box-shadow: 0 10px 25px rgba(0,0,0,0.08);
  transform: translateY(-5px);
}
.text-start {
    padding-bottom: 50px;
}


.product-slider .products:hover img,
.product-slider .products img {
    transition: .3s all;
}

.product-slider .products:hover img {
    transform: scale(1.1);
}


@media(min-width: 992px){
  section.help-support {
    padding: 80px 0px;
}
}

@media(max-width: 991px){
  section.help-support {
    padding: 50px 0px;
}
}